<!DOCTYPE html>
<html xmlns:concordion="http://www.concordion.org/2007/concordion">
<head>
<meta charset="UTF-8" />
<title>Chargement des données de référence</title>
</head>
<body
	style="p: before .success, li:before .success{  
	background-image:  
		url(http://images4.wikia.nocookie.net/__cb20101013160837/sims/fr/images/d/dd/Ic%C3%B4ne_Valid.png); content: '&amp;gt;'">
	<h3>On charge les données de référence.</h3>
	<table
		concordion:execute="#uploadMetadata=uploadMetadata(#metadata, #file)">
		<tr>
			<th concordion:set="#metadata">Type de données</th>
			<th concordion:set="#file">Chemin du fichier</th>
			<th concordion:assertEquals="#uploadMetadata">Chargé</th>
			<th concordion:assertEquals="isConformeFile(#metadata, #file)">Fichier conforme</th>
			<th concordion:assertEquals="getFirstLine(#metadata)">Première ligne</th>
		</tr>
		<tr>
			<td>arborescence/type_de_zones_d_etudes</td>
			<td>src/test/specs/org/inra/ecoinfo/refdata/type_de_zones_d_etudes.csv</td>
			<td>true</td>
			<td>true</td>
			<td>Site Site Niveau le plus large de découpage Widest level of division</td>
		</tr>
		<tr>
			<td>arborescence/sites</td>
			<td>src/test/specs/org/inra/ecoinfo/refdata/sites.csv</td>
			<td>true</td>
			<td>true</td>
			<td>Site Hesse Site atelier de Hesse composée de deux zones d'études situées dans la forêt de Hesse en Moselle (France). Hesse study sites composed of 2 studies area in Hesse forest, in Moselle department (France) 01/01/1996 48,66 7,08 null 300 null France France Lorraine Lorraine 9,5 885 hétraie beech forest</td>
		</tr>
		<tr>
			<td>arborescence/theme</td>
			<td>src/test/specs/org/inra/ecoinfo/refdata/themes.csv</td>
			<td>true</td>
			<td>true</td>
			<td>meteorologie Météorologie Meteorology Données météorologiques Meteorological data</td>
		</tr>
		<tr>
			<td>arborescence/types_de_donnees_par_themes_de_sites</td>
			<td>src/test/specs/org/inra/ecoinfo/refdata/types_de_donnees_par_themes_de_sites.csv</td>
			<td>true</td>
			<td>true</td>
			<td>hesse/hesse_1 meteorologie meteo_j</td>
		</tr>
		<tr>
			<td>metrologie/unites</td>
			<td>src/test/specs/org/inra/ecoinfo/refdata/unite.csv</td>
			<td>true</td>
			<td>true</td>
			<td>% % % percentage percentage percentage</td>
		</tr>
		<tr>
			<td>metrologie/variables</td>
			<td>src/test/specs/org/inra/ecoinfo/refdata/variables.csv</td>
			<td>true</td>
			<td>true</td>
			<td>APAR Interception du rayonnement photosynthétiquement actif par la canopée Absorbed Photosynthetically Active Radiation by the canopy</td>
		</tr>
		<tr>
			<td>metrologie/variables_par_types_de_donnees</td>
			<td>src/test/specs/org/inra/ecoinfo/refdata/variables_par_types_de_donnees.csv</td>
			<td>true</td>
			<td>true</td>
			<td>flux_sh CO2 µmol_mol-1 300.0 700.0</td>
		</tr>
	</table>
</body>
</html>